DIAdem

cancel
Showing results for 
Search instead for 
Did you mean: 

diadem 11 installation error: Object required: navigator,display.currdataProvider

Solved!
Go to solution

Hello!

 

peferect! Thank you very much! Problem solved!

 

br

martin

0 Kudos
Message 21 of 23
(603 Views)

Hello,

 

today I ran into the same Problem using Diadem 2014 on a Windows Server 2012 machine. I tried to run the uri file but got some Errors (attatched as screenshot). After running the uri file I still get the same Errors. Doe the uri file even work under a Windwos Server OS?

 

regards,

Daniel

0 Kudos
Message 22 of 23
(148 Views)

Hi kwakz,

 

Yes, double-clicking on a *.uri file will work on a computer that has a Windows Server operating system.  Of course, that requires that some NI software is installed, such that the "USI" component has been installed on that Windows Server computer.

 

Brad Turpin

DIAdem Product Support Engineer

National Instruments

0 Kudos
Message 23 of 23
(80 Views)